"CPIO archive" = "CPIO archīvs";
"CPGZ archive" = "CPGZ archīvs";
"ZIP archive" = "ZIP archīvs";
"tar archive" = "tar archīvs";
"gzip compressed tar archive" = "gzip saspiests tar archīvs";
"bzip2 compressed tar archive" = "bzip2 saspiests tar archīvs";
"gzip compressed archive" = "gzip saspiests archīvs";
"unix compressed archive" = "unix saspiests archīvs";
"bzip2 compressed archive" = "bzip2 saspiests archīvs";
"MacBinary archive" = "MacBinary archīvs";
"BinHex archive" = "BinHex archīvs";
"uuencoded archive" = "uuencoded archīvs";
"AppleSingle archive" = "AppleSingle archīvs";
"PAX archive" = "PAX archīvs";
